#boven_2_link_veboli {
padding: 0 12px;
}

#boven_regel_1_veboli_tekst_div {
padding-right: 4px;
}

#boven_regel_1_veboli_tekst {
width: 65px;
line-height: 58px;
font-size: 25px;
font-weight: 400;
color: rgb(255,255,109);
}

#boven_regel_1_veboli_ster_div {
line-height: normal;
padding: 20px 0 0 0;
}

#boven_regel_1_veboli_ster {
fill: rgb(255,255,109);
}

.boven_buiten {
background-color: rgb(22,36,64);
}

.boven_binnen {
width: 100%;
max-width: 1200px;
padding: 0;
}

.boven_regel {
width: 100%;
margin: 0;
padding: 0;
}

.boven_2 {
width: 100%;
margin: 0;
}

.boven_2_link {
height: 58px;
}

.boven_menu_iets {
line-height: 58px;
cursor: pointer;
}
